## ros-kinetic-cob-default-env-config 0.6.12

=== debian/changelog ===
ros-kinetic-cob-default-env-config (0.6.12-1xenial) xenial; urgency=high

  * Merge pull request #141 <https://github.com/ipa320/cob_environments/issues/141> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Fri, 25 Sep 2020 22:00:00 -0000

ros-kinetic-cob-default-env-config (0.6.11-1xenial) xenial; urgency=high

  * Merge pull request #140 <https://github.com/ipa320/cob_environments/issues/140> from fmessmer/add_launch_checks
    add launch check for mandatory nav config files
  * no longer support automotive-assembly-line
  * add mandatory files to empty
  * add launch check for mandatory nav config files
  * Merge pull request #138 <https://github.com/ipa320/cob_environments/issues/138> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-default-env-config (0.6.10-1xenial) xenial; urgency=high

  * Merge pull request #134 <https://github.com/ipa320/cob_environments/issues/134> from floweisshardt/feature/spawn_with_explicit_package_and_type
    adapt to new yaml layout of spawn_object script
  * adapt to new yaml layout of spawn_object script
  * Contributors: Felix Messmer, floweisshardt

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Tue, 06 Aug 2019 22:00:00 -0000

ros-kinetic-cob-default-env-config (0.6.9-1xenial) xenial; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-default-env-config (0.6.8-1xenial) xenial; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-cob-default-env-config (0.6.7-1xenial) xenial; urgency=high

  * Merge pull request #132 <https://github.com/ipa320/cob_environments/issues/132> from fmessmer/nav_command_buttons
    add nav and command buttons to all envs
  * add nav and command buttons to all envs
  * Contributors: Felix Messmer, fmessmer

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-default-env-config (0.6.6-1xenial) xenial; urgency=high

  * Merge pull request #130 <https://github.com/ipa320/cob_environments/issues/130> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #129 <https://github.com/ipa320/cob_environments/issues/129> from ipa-srd/feature/loc_map
    Added loc map functionality
  * added symlinks
  * Merge pull request #128 <https://github.com/ipa320/cob_environments/issues/128> from ipa-srd/feature/new_map_ipa_office
    New map for ipa-office
  * Merge pull request #3 <https://github.com/ipa320/cob_environments/issues/3> from ipa-fke/feature/update_ps
    Feature/update ps
  * remove rfid
  * deleted deprecated localgrids and rfid file
  * reorient few corners, missed one rfid
  * Merge pull request #2 <https://github.com/ipa320/cob_environments/issues/2> from ipa-fke/feature/update_ps
    update ps and features
  * update ps and features
  * new map containing 4th floor of E building with transition and some parts of to D building
  * Merge pull request #127 <https://github.com/ipa320/cob_environments/issues/127> from ipa-fke/improvement/calib_map
    Improvement/calib map
  * changed path segments & map features
  * map with calibrated laser
  * Merge pull request #125 <https://github.com/ipa320/cob_environments/issues/125> from ipa-bnm/feature/map-izs-campus
    izs-campus env
  * Merge branch 'feature/map-izs-campus' of github.com:ipa-bnm/cob_environments into feature/map-izs-campus
  * removed unused files
  * Merge pull request #1 <https://github.com/ipa320/cob_environments/issues/1> from ipa-srd/fix/izs-campus-map
    better map for izs-campus
  * better map for izs-campus
  * modified map
  * Merge branch 'feature/map-izs-campus' of github.com:ipa-bnm/cob_environments into feature/map-izs-campus
  * updated path segments
  * added missing object_groups.yaml to izs-carpark-top
  * added missing object_groups.yaml
  * Merge pull request #126 <https://github.com/ipa320/cob_environments/issues/126> from ipa-fxm/update_maintainer
    update maintainer
  * added izs-campus and izs-carpark-top to CMake install list
  * updated path segments
  * update maintainer
  * initial version of izs-campus env
  * Merge pull request #122 <https://github.com/ipa320/cob_environments/issues/122> from ipa-fxm/APACHE_license
    use license apache 2.0
  * Merge pull request #124 <https://github.com/ipa320/cob_environments/issues/124> from ipa-flg/indigo_dev
    added path segment map to IZS carpark top
  * added path segment map to IZS carpark top
  * Merge pull request #121 <https://github.com/ipa320/cob_environments/issues/121> from ipa-jba/envs/izs-carpark-top
    add izs-carpark-top config
  * use license apache 2.0
  * use git mv to rename the environment into lowercase
  * add izs-carpark-top config
  * Contributors: Benjamin Maidel, Felix Messmer, Jannik Abbenseth, Matthias Gruhler, Stefan Dörr, ipa-fez, ipa-fke, ipa-flg, ipa-fxm, ipa-srd, ipa-uhr-mk

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-default-env-config (0.6.5-1xenial) xenial; urgency=high

  * refactor config structure
  * update apartment map
  * export envlist
  * manually fix changelog
  * Contributors: ipa-fmw, ipa-fxm

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-default-env-config (0.6.4-1xenial) xenial; urgency=high

  * delete ipa-factory
  * enable roslaunch checks
  * rename groups namespace
  * Fixed some writing errors in yaml files for object spawning
  * Converted spaces to tabs.
  * Updated object locations/groups according to new group layout and removed old room layout.
  * Merge remote-tracking branch 'origin/feature/ipa_production_plant_improvement' into feature/ipa_production_plant_final
    Conflicts:

