=== debian/control ===
Source: ros-kinetic-cob-default-env-config
Section: misc
Priority: optional
Maintainer: Jannik Abbenseth <jba@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch
Homepage: http://ros.org/wiki/cob_default_env_config
Standards-Version: 3.9.2

Package: ros-kinetic-cob-default-env-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: This package contains configuration files for the default environments for Care-O-bot supported by IPA.
